/* Damir Stijepic						*/
/* Johannes Gutenberg University, Mainz	*/
/* email: mail@damir.stijepic.com		*/
/* June 2019							*/

/* ################################################################################## */
/* ################################################################################## */

								/* MISCELLANEOUS */
					
/* ################################################################################## */
/* ################################################################################## */

/* ---------------------------------------------------------------------------------- */
/* ------------------------------- Miscellaneous ------------------------------------ */
/* ---------------------------------------------------------------------------------- */

#delimit;
clear all;
set scrollbufsize 2048000;
set more off;

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- END --------------------------------------- */
/* ---------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------- */
/* ---------------------------------   Log File   ----------------------------------- */
/* ---------------------------------------------------------------------------------- */

capture log close damir;	

log using "${MY_OUT_TEXT_PATH}1_sipp_ms_data_log"
	, name(damir) replace text;
	
/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- END --------------------------------------- */
/* ---------------------------------------------------------------------------------- */
 
/* ################################################################################## */
/* ################################################################################## */

								/* END OF SECTION */
					
/* ################################################################################## */
/* ################################################################################## */

/* ################################################################################## */
/* ################################################################################## */

								/* PREPARING VARIABLES */
					
/* ################################################################################## */
/* ################################################################################## */

/* ---------------------------------------------------------------------------------- */
/* ------------------------------------- Labels ------------------------------------- */
/* ---------------------------------------------------------------------------------- */

foreach num of numlist 1(1)12 {;

do "${MY_DOFILE_PATH}sip96l`num'.do";

compress;
save  "${MY_OUT_PATH}sipp96l`num'.dta", replace;
clear;

};

do "${MY_DOFILE_PATH}sip96t2.do";

sort ssuid epppnum;

compress;
save  "${MY_OUT_PATH}sipp96t2.dta", replace;
clear;

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- END --------------------------------------- */
/* ---------------------------------------------------------------------------------- */


/* ################################################################################## */
/* ################################################################################## */

								/* END OF SECTION */
					
/* ################################################################################## */
/* ################################################################################## */

/* ################################################################################## */
/* ################################################################################## */

								/* CLOSING FILE */
					
/* ################################################################################## */
/* ################################################################################## */

/* ---------------------------------------------------------------------------------- */
/* --------------------------------------- Log  ------------------------------------- */
/* ---------------------------------------------------------------------------------- */

log close damir;

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- END --------------------------------------- */
/* ---------------------------------------------------------------------------------- */

/* ################################################################################## */
/* ################################################################################## */

								/* END OF SECTION */
					
/* ################################################################################## */
/* ################################################################################## */
