/* Damir Stijepic						*/
/* Johannes Gutenberg University, Mainz	*/
/* email: mail@damir.stijepic.com		*/
/* June 2019							*/


#delimit;
* Master-file of the project 
			"Job Mobility and Sorting";
			
			
/* ################################################################################## */
/* ################################################################################## */

								/* MISCELLANEOUS */
					
/* ################################################################################## */
/* ################################################################################## */

/* ---------------------------------------------------------------------------------- */
/* -------------------------------- Miscellaneous  ---------------------------------- */
/* ---------------------------------------------------------------------------------- */

clear all;
capture log close;

set more off;
set linesize 255;
set maxvar  32767;
set scrollbufsize 2048000;
set matsize 1100;

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- End  -------------------------------------- */
/* ---------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------- */
/* --------------------------------------- Paths  ----------------------------------- */
/* ---------------------------------------------------------------------------------- */

global MY_IN_PATH   
	"F:\SIPP\job_mobility_and_sorting\";
global MY_OUT_PATH  
	"F:\SIPP\job_mobility_and_sorting\temp\";
global MY_TEMP_PATH 
	"F:\SIPP\job_mobility_and_sorting\temp\";
global MY_DOFILE_PATH 
	"F:\SIPP\job_mobility_and_sorting\dofiles\";
global MY_OUT_TEXT_PATH 
	"F:\SIPP\job_mobility_and_sorting\tex\";

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- End  -------------------------------------- */
/* ---------------------------------------------------------------------------------- */
	
/* ################################################################################## */
/* ################################################################################## */

								/* END OF SECTION */
					
/* ################################################################################## */
/* ################################################################################## */

/* ################################################################################## */
/* ################################################################################## */

								/* DO-FILES */
					
/* ################################################################################## */
/* ################################################################################## */

/* ---------------------------------------------------------------------------------- */
/* ------------------------------------- Do-files ----------------------------------- */
/* ---------------------------------------------------------------------------------- */

do "${MY_DOFILE_PATH}1_sipp_ms_data.do";
do "${MY_DOFILE_PATH}2_sipp_ms_variableselection.do";
do "${MY_DOFILE_PATH}3_sipp_ms_variables.do";
do "${MY_DOFILE_PATH}4_sipp_ms_regressions.do";

/* ---------------------------------------------------------------------------------- */
/* -------------------------------------- End  -------------------------------------- */
/* ---------------------------------------------------------------------------------- */

/* ################################################################################## */
/* ################################################################################## */

								/* END OF SECTION */
					
/* ################################################################################## */
/* ################################################################################## */

